Subject: Re: Marathon, Formosa & Valero Sales Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 03:22:00 -0800 (PST)

That is the contract that I stated below isn't in Livelink.  I checked the 
File Room's database & they haven't ever received anything.  Therefore, the 
only thing that would exist would be the confirmation.  The TAGG or CPR Deal 
# is N23222.  With that number, Bob Bowen should be able to pull it for you.

Dan J Hyvl
11/08/2000 11:12 AM
To: Cheryl Dudley/HOU/ECT@ECT
cc:  
Subject: Re: Marathon, Formosa & Valero Sales Contracts  

Cheryl,
 Can you please have someone get me a copy of the Valero deal that expired 
10/31/00 so that I can see how we documented that deal.  For all I know, I 
may have prepared that documentation, however, I can't find a signed document.

	Cheryl Dudley
	11/08/2000 10:36 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: Marathon, Formosa & Valero Sales Contracts

Dan, here is what I have found regarding the contracts we discussed yesterday:

I don't know what Marathon entity Gary Lamphier is trying to extend the term 
under, but I found the following:

There is a GTC-Sale Firm with Marathon Ashland Petroleum, LLC that expired 
9/30/00 (Contract# 96023515).  It was for Deal# 119068 at meter 1431.  The 
confirmation is in Livelink.

The last GTC-Sale Firm with Marathon Oil Company expired 9/30/98.
------------------------------------------------------------------------------
------------------------------------------------------------------------------
------------------------------------------------------------------------------
----

There is a GTC-Sale Firm with Valero Marketing & Supply Co. which expired 
10/31/00 (Contract# 96023503).  It was for deal #116542.  There isn't 
anything in Livelink regarding this contract/deal (which probably means that 
the File Room doesn't have anything either).
------------------------------------------------------------------------------
------------------------------------------------------------------------------
------------------------------------------------------------------------------
----

As for Formosa, there is a Master Purchase Sale Firm (Contract# 96000517) 
with Formosa Hydrocarbons Company, Inc. which had a primary term of 8/1/95 
thru 7/31/96 & is still on evergreen.  The confirmation is in Livelink.

There is also a Master Purchase Sale Interruptible (Contract# 96000522) with 
the same counterparty which had a primary term of 12/1/94 thru 12/31/94 & is 
still on evergreen.  There isn't anything in Livelink except the generic 
assignment from HPLR to HPLC (which probably means that there isn't anything 
else in the File Room).

There aren't any GTC's of any type in Global Contracts with Formosa.
______________________________________________________________________________
__________________________________________________________

I can print copies for you of the Marathon GTC & the Valero Master (Firm) 
from Livelink.

Please let me know what you want me to do.